Packages - Bug #1916

[rhythmbox] Soundcloud plugin throws an exception when hitting "Search"
2018-07-27 08:09 PM - ani

Status: not-a-bug % Done: 0%
Priority: bug

Assignee:

Category:

Description

This is the traceback that | get:

Traceback (most recent call last):
File "/usr/lib/rhythmbox/plugins/rb/Loader.py", line 44, in _contents_cb
(ok, contents, etag) = file.load_contents_finish (result)
gi.repository.GLib.Error: g-io-error—-quark: Operation not supported (15)

History

#1 - 2019-03-01 07:27 AM - ani

This doesn't happen anymore. Fixed.

#2 - 2019-03-02 12:56 PM - bill-auger
- Status changed from open to confirmed

- Description updated

#3 - 2022-05-14 01:28 PM - Zuss

- Status changed from confirmed to not-a-bug

Closed as OP doesn't have any issue anymore
